@charset "utf-8";
/* CSS Document */

body {font: 82%/1.4 Arial, Verdana, Helvetica, sans-serif; background: url('body_bg.png') repeat-x 0 0 transparent; padding: 0;	color: #fff; margin: 0;}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {padding: 0;	margin: 0;}

h1 {margin: 0; padding: 0; font: 190%/1.4 Tahoma, Arial, Verdana, sans-serif; font-weight: normal;}

p {font-size: 110%;}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {width: 990px; margin: 0 auto;}

div.ebullsearch {float: right; margin: 0 0 0 20px; width: 360px; height: 80px;}
div.ebullsearch form {-moz-border-radius: 5px ;-webkit-border-radius: 5px; border-radius: 5px; background: #FF3300; background: -webkit-linear-gradient(top, #FF5C33, #FF3300); background: -moz-linear-gradient(top, #FF5C33, #FF3300); background: -ms-linear-gradient(top, #FF5C33, #FF3300); padding: 20px; }
div.ebullsearch form .field {width: 255px; height: 30px; font-size: 120%; padding: 0 0 0 5px; line-height: 200%;}
div.ebullsearch form .button {height: 36px; width: 50px;}
div.ebullsearch form p {margin: 5px 0 0 0 ; padding: 0;}

.container ul {margin: 60px 0 0 0;}
.container ul li {list-style-type: none; margin: 0; padding: 0;float: left; }
.container ul li a {display: block; width: 495px; height: 50px; font: 140%/1.4 Tahoma, Arial, Verdana, sans-serif; color: #fff; text-align: center;  padding: 30px 0 0 0; text-decoration: none;}
.container ul li.slide1 a {background: #AA7300;}
.container ul li.slide2 a {background: #6D6DB6;}
.container ul li.slide3 a {background: #67593C;}
.container ul li.slide4 a {background: #990134;}
.container ul li.slide5 a {background: #660000;}
.container ul li.slide6 a {background: #7093A4;}
.container ul li.slide7 a {background: #00496C;}
.container ul li.slide8 a {background: #0C5B83;}
.container ul li.slide9 a {background: #7B2852;}

.container ul li.slide1 a:hover {background: #885C00;}
.container ul li.slide2 a:hover {background: #575792;}
.container ul li.slide3 a:hover {background: #524730;}
.container ul li.slide4 a:hover {background: #7A012A;}
.container ul li.slide5 a:hover {background: #520000;}
.container ul li.slide6 a:hover {background: #5A7683;}
.container ul li.slide7 a:hover {background: #003A56;}
.container ul li.slide8 a:hover {background: #0A4969;}
.container ul li.slide9 a:hover {background: #622042;}

/* ~~ The header is not given a width. It will extend the full width of your layout. ~~ */
header {min-height: 100px;}

img.unilogo {margin: 16px 0 0 3px; float: left;}
#portal-searchbox {float: right; width: 203px;  padding:0; margin:16px 2px 0 0;}
#portal-searchbox a:hover {text-decoration:underline;}

#portal-searchbox label.hiddenStructure {display:none;}
#portal-searchbox .inputLabel {width:171px; height:26px; background:url('search_bg.png') transparent repeat-x left bottom; border:none; padding:0 0 0 3px; line-height:200%; border-bottom:1px solid #ccc; border-left:1px solid #ccc; border-top:1px solid #efefef; vertical-align:top; font-family: Verdana, Geneva, sans-serif; margin: 0;}
#portal-searchbox .searchButton {background:url('searchbutton.png') no-repeat left bottom; border:none; width:30px; height:28px;  margin:0 0 0 -6px; cursor:pointer;}


#portal-searchbox p a {float: right; font-size: 95%; font-weight: normal; text-decoration: none;  color: #fff; padding: 0; margin: -8px 0 0 0;}


.content {padding: width: 990px; min-height: 400px;}


}





/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, nav, article, figure {display: block;}

/* FOOTER */
html, body {height: 100%; display:}
#wrap {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -95px; /* Set footer height. */}

.footer, .push {height: 95px; clear: both;}
.footer {display: block; background:url('footer-bg.png') repeat-x; font-weight:bold; color:#fff; font-family:Tahoma, Geneva, sans-serif; border-top:none; margin:0; background-color:transparent;}
.footer a:link, .footer a:visited, .footer a:active {line-height:13px; color:#fff; text-decoration: none;}
.footer a:hover {text-decoration:underline;}

#footer-inner {width:990px; max-width:990px; margin:0 auto; padding:0;}
#footer-inner .followUs {float:right; width:auto;}
#footer-inner .followUs .socialicon {display:inline; width:auto;}
#footer-inner .followUs p {margin:21px 0 0 0; padding: 5px 2px 0 0; float: left; font-weight: bold; line-height:13px;}
#footer-inner .followUs img {float:left; padding: 22px 2px 0 2px; border:none; width:26px; height:26px;}

#footer-inner ul.left {float:left; margin:27px 0 0 0; padding:0;}
#footer-inner ul.left li {list-style:none; float:left; background:url('footer_bullet.png') transparent no-repeat 8px 6px; margin:0; padding:0 0 0 20px; width:auto;}
#footer-inner ul.left li a {border-radius:0px; background:none; padding:0; width:auto;}
#footer-inner ul.left li a:hover { text-decoration:underline;}
#footer-inner ul.left li.desktop {display:inline;}
#footer-inner ul.left li.mobile {display:none;}
#footer-inner ul.left li.hide, #footer-inner ul.right li.hide {background:none; padding:0;}

#footer-inner ul.right {clear:both; float:right; margin:12px 0 0 0; width:450px; text-align:right;}
#footer-inner ul.right li {list-style:none; display: inline; background:url('footer_bullet.png') transparent no-repeat 6px 6px; margin:0; padding:0 0 0 20px;}
#footer-inner ul.right li a {font-weight:normal;}